@import '../../../../assets/style/variables.scss';
.horizontalCard {
    height: 130px;
    margin: 0.5rem 0;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    display: flex;
    background: $white;
    align-items: center;
    width: 100%;
    .horizontalCard__firstBlock{
        height: 100%;
        width: 100%;
        display: flex;      
        align-items: center;
        flex: 2.5;
        .horizontalCard__img{
            height: 100%;
            display: block;
        }
        .horizontalCard__title{
            // flex: 1.5;
            font-size: 1.5rem;
            text-decoration: none;
            color: inherit;
        }
    }

    .horizontalCard__secondBlock{
        margin: 1rem;
        display: flex;
        align-items:center;
        flex: 1;
        justify-content: space-around;
        width: 100%;
        .horizontalCard__countBlock{
            flex: 1;
            display: flex;
            justify-content: space-evenly;
            align-items:center;
            .horizontalCard__count{
                font-size: 1.2rem;
                margin: 0.2rem;
            }
            .horizontalCard__countBtn{
                background: $secondary;
                border-radius: 50% ;
                color: $primary;
                width: 20px;
                height: 20px;
                cursor: pointer;
                padding: 0rem;
                display: flex;
                justify-content: center;
                align-items: center;
                &:hover{
                background: $secondaryBg;
                color: $primaryDark;

                }
                &:active {
                    transform: scale(0.95);
                }
            }

        }
        .horizontalCard__price{
            flex: 2;
            text-align: center;
            font-size: 1.2rem;
            font-weight: bold;

        }
    }
    @media (max-width:768px) {
        flex-direction: column;
        height: auto;
        .horizontalCard__img{
            width: 40%;
            height: 100px;

        }
        // .horizontalCard__body{
        // flex-direction: column;

        // }
    }
    @media (max-width:576px) {
        .horizontalCard__title{
            font-size: 1.2rem !important;

        }
    }
}